
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.138
MinimumVisualStudioVersion = 10.0.40219.1
Project("{6989167D-11E4-40FE-8C1A-2192A86A7E90}") = "Lear", "Lear\Lear.vfproj", "{EAA26500-7985-4278-BB4E-583495FC9151}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EAA26500-7985-4278-BB4E-583495FC9151}.Debug|x86.ActiveCfg = Debug|Win32
		{EAA26500-7985-4278-BB4E-583495FC9151}.Debug|x86.Build.0 = Debug|Win32
		{EAA26500-7985-4278-BB4E-583495FC9151}.Release|x86.ActiveCfg = Release|Win32
		{EAA26500-7985-4278-BB4E-583495FC9151}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C7A8B9AF-230B-4E37-A960-D6E01EF29C08}
	EndGlobalSection
EndGlobal
